/*
Theme Name: ams
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.6.1773332249
Updated: 2026-03-12 17:17:29

*/


h1.entry-title {
    font-size: 3rem;
}
h1 {
	color: #b71f2b;
}
h2 {
	color: #F09707;
}
h3, h4, h5, h6 {
	color: #C71C2E  /* #FF4300 */;
}
.sous-titre p {
	color: #C71C2E  /* #FF4300 */;
	font-size: 1.8rem;
	font-weight: 400;
}
.chapo {
	color: #C71C2E  /* #FF4300 */;
	font-size: 1.2rem;
	font-weight: 600;
}
sup {
    bottom: 0.4em;
    font-size: 80%;
}


/* ########## MENU MOBILE ######### */
.et_mobile_menu {
    padding: 3% !important;
    max-height: 80vh !important;
    overflow-y: auto;
}
.et_pb_row_1_tb_header.et_pb_row {
    margin-left: 25px !important;
}
#mobile_menu1 li.first-level {
    padding: 0 !important;
}
.et_mobile_menu li a {
    padding: 10px 0;
}
.et_mobile_menu .et_pb_column.et_pb_column_1_4.et_pb_column_2_tb_header.et_pb_css_mix_blend_mode_passthrough {
    margin: 0;
}



/* ##### bouton scroll UP ######## */
.et_pb_scroll_top.et-pb-icon {
    background: rgba(255, 67, 0, .6);
    border: 1px solid white;
}
.et-pb-icon {
    font-weight: 900;
}


/* ###########. WIDGET SIDEBAR ######### */
div#recent-comments-5 {
    display: none;
}
div#categories-14 {
    display: none;
}

/* comité modules Personnes */
.et_pb_team_member_image  {
	position: relative;
	overflow:hidden;
	height:320px !important;
	border-radius: 40px;
}
.et_pb_team_member_image img {
	position: absolute;
	top:-85%; 
	left:0; 
	right: 0; 
	bottom:-100%;
	margin: auto;
}


/* ########### les icones des articles événements, conf, etc ############# */
#date-heure div:not(:empty)::before  {
background-image: url('/wp-content/uploads/2026/03/calendar.png');
content: "";
display: block;
width: 18px;
height: 18px;
background-size: contain;
background-repeat: no-repeat;
position: absolute;
left: -25px;
top: 5px;
}
#date-supp div:not(:empty)::before {
background-image: url('/wp-content/uploads/2026/03/calendar.png');
content: "";
display: block;
width: 18px;
height: 18px;
background-size: contain;
background-repeat: no-repeat;
position: absolute;
left: -25px;
top: 5px;
}
#date-de-debut div:not(:empty)::before {
background-image: url('/wp-content/uploads/2026/03/calendar.png');
content: "";
display: block;
width: 18px;
height: 18px;
background-size: contain;
background-repeat: no-repeat;
position: absolute;
left: -25px;
top: 5px;
}
#date-de-fin div.et_pb_text_inner::before {
content: " au ";
position: absolute;
left: -25px;
top: 5px;
}
#inscription-weezevent div.et_pb_text_inner::before {
background-image: url('/wp-content/uploads/2026/03/link.png');
content: "";
display: block;
width: 180px;
height: 18px;
background-size: contain;
background-repeat: no-repeat;
position: absolute;
left: -25px;
top: 5px;
}
#inscription-weezevent .et_pb_text_inner:after {
    content: 'Inscription :';
    position: absolute;
    top: 0;
    left: 0;
}
#inscription-email div.et_pb_text_inner::before {
background-image: url('/wp-content/uploads/2026/03/icons8-email-60.png');
content: "";
display: block;
width: 180px;
height: 18px;
background-size: contain;
background-repeat: no-repeat;
position: absolute;
left: -25px;
top: 5px;
}
#inscription-email .et_pb_text_inner:after {
    content: 'Inscription :';
    position: absolute;
    top: 0;
    left: 0;
}
#inscription-weezevent .et_pb_text_inner, #inscription-email .et_pb_text_inner/*, #lieu .et_pb_text_inner*/ {
    padding-top: 27px;
}
#lieu div:not(:empty)::before {
background-image: url('/wp-content/uploads/2026/03/lieu.png');
content: "";
display: block;
width: 18px;
height: 18px;
background-size: contain;
background-repeat: no-repeat;
position: absolute;
left: -25px;
top: 5px;
}
/*#lieu .et_pb_text_inner:after {
    content: 'Y assister en :';
    position: absolute;
    top: 0;
    left: 0;
}
#nom-lieu div:not(:empty)::before {
background-image: url('/wp-content/uploads/2026/03/lieu.png');
content: "";
display: block;
width: 18px;
height: 18px;
background-size: contain;
background-repeat: no-repeat;
position: absolute;
left: -25px;
top: 5px;
}*/
.is-empty {
  display: none;
}
/* LES MÊMES ICONES SUR LA PAGE D'ACCUEIL */
/*.dp-dfg-custom-field.dp-dfg-cf-date_et_heure span, .dp-dfg-custom-field.dp-dfg-cf-dates_supplementaires span, .dp-dfg-custom-field.dp-dfg-cf-lieu span {
	padding-left: 30px;
}*/

p.dp-dfg-cf-date_et_heure span:before, 
p.dp-dfg-custom-field.dp-dfg-cf-dates_supplementaires span:before, 
p.dp-dfg-cf-date_et_heure_de_levenement_de_lecole-membre span:before,
p.dp-dfg-custom-field.dp-dfg-cf-dates_supplementaires_de_levenement_de_lecole-membre span:before {
    background-image: url(/wp-content/uploads/2026/03/calendar.png);
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 15px;
    position: relative;
    top: 3px;
}
p.dp-dfg-cf-lieu span:before,
p.dp-dfg-cf-lieu_de_levenement_de_lecole-membre span:before {
    background-image: url('/wp-content/uploads/2026/03/lieu.png');
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 15px;
    position: relative;
    top: 3px;
}

p.dp-dfg-custom-field.dp-dfg-cf-date_de_debut:before {
    content: "Du ";
    background-image: url(/wp-content/uploads/2026/03/calendar.png);
    display: inline-block;
    width: 18px;
    height: 18px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
	margin-bottom: 20px;
	padding-left: 30px;
    position: relative;
    top: 0px;
    font-weight: 700 !important;
    color: #0047ff !important;
}
p.dp-dfg-custom-field.dp-dfg-cf-date_de_fin:before {
    content: " au ";
	padding-left: 5px;
    font-weight: 700 !important;
    color: #0047ff !important;
}
p.dp-dfg-custom-field.dp-dfg-cf-date_de_debut, 
p.dp-dfg-custom-field.dp-dfg-cf-date_de_fin {
    display: inline;
}
